[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Classes' (#rtl)

# TReader.OnAncestorNotFound

Handler called when the ancestor component cannot be found.

## Declaration

Source position: classesh.inc line 1298

`public property TReader.OnAncestorNotFound : TAncestorNotFoundEvent read FOnAncestorNotFound write FOnAncestorNotFound;`

Documentation generated on: Feb 26 2014